/*
Theme Name: Brinkley RV
Theme URI: http://www.digitalhill.com/
Author: Digital Hill Multimedia
Author URI: http://www.digitalhill.com/
Description: This is a custom WordPress theme for Brinkley RV
Template: dhwp-base
Version: 1.5.1
License: Proprietary
Text Domain: dhwp-brinkley
Tags:
see https://make.wordpress.org/themes/handbook/review/required/theme-tags/
see WordPress' CSS coding standards https://make.wordpress.org/core/handbook/coding-standards/css
*/

/* LIKELY SITE-SPECIFIC CHANGES */

/*#dhportal-dealer {
        max-width:100%;
        padding:24px;
}*/

@import "https://fonts.googleapis.com/css2?family=Teko:wght@300..700&display=swap";
@font-face {
  font-family: Brinkley RV Title;
  src: url("/source/5f05ba192fa6bd63bd56d2d5aa307505/BrinkleyRVTitle.woff") format('woff');
  src: url("/source/2d81b35b0b02d530c0ecf51b07a9943f") format('woff2');
}
body { overflow-x:hidden; }
.entry-content p, .entry-content ol, .entry-content ul { font-size: 18px; }
.brinkley-title {
	font-family: 'Brinkley RV Title', sans-serif;
	letter-spacing: -10px;
	margin: 0 auto;
	line-height: 1.1;
	font-weight: normal;
}

h1.brinkley-title{ margin: 0; font-size: 5em; }
h2.brinkley-title{ margin:0; font-size: 3.4em; }


.brinkley-teko {
	font-family: "Teko", sans-serif;
	line-height: 1.1;
}
.no-margin-top { margin-top: 0 !important; }
.no-margin-bottom { margin-bottom: 0 !important; }
.video-center { text-align: center; }
.hide:not(.editor-styles-wrapper .hide)  { display: none !important; }
.editor-styles-wrapper .hide:before{content:""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.2); }
.editor-styles-wrapper .hide:hover:after{content:"hidden (.hide)"; position: absolute; top: -30px; right: 0; height: 100%; background: rgba(255,211,211,1); border:1px solid red; }
/*.home .content-area.entry-content { background: #eee; }*/



/* Colors */
.wp-block-cover.has-background-dim.has-blue-background-color,
.has-blue-background-color { background-color: #698fb1; }
.wp-block-cover.has-background-dim.has-light-blue-background-color,
.has-light-blue-background-color { background-color: #c9d0d5; }
.wp-block-cover.has-background-dim.has-gray-blue-background-color,
.has-gray-blue-background-color { background-color: #84929f; }
.wp-block-cover.has-background-dim.has-dark-gray-blue-background-color,
.has-dark-gray-blue-background-color { background-color: #393f45; }
.wp-block-cover.has-background-dim.has-black-background-color,
.has-black-background-color { background-color: #000000; }
.wp-block-cover.has-background-dim.has-white-background-color,
.has-white-background-color { background-color: #fff; }
.wp-block-cover.has-background-dim.has-light-gray-background-color,
.has-light-gray-background-color { background-color: #eeeeee; }
.has-blue-color { color: #698fb1; }
.has-light-blue-color { color: #c9d0d5; }
.has-gray-blue-color { color: #84929f; }
.has-dark-gray-blue-color { color: #393f45; }
.has-black-color { color: #000000; }
.has-white-color { color: #fff; }
.has-light-gray-color { color: #eeeeee; }

/* Button Colors */
/*.wp-block-button__link { opacity: .9; }
.wp-block-button__link:hover { opacity: 1; }*/
.wp-block-button a.has-blue-background-color:hover { background-color: #749fc5; }
.wp-block-button a.has-light-blue-background-color:hover { background-color: #d8dfe4; }
.wp-block-button a.has-light-gray-background-color:hover { background-color: #f9f9f9; }
.wp-block-button a.has-dark-gray-blue-background-color:hover { background-color: #4d555d; }
.wp-block-button.is-style-outline a { color: #698fb1; border-color: #698fb1; }
.wp-block-button.is-style-outline a:hover { color: #fff; border-color: #698fb1; background-color: #698fb1 !important; }


/* Header */
.dhlogomenu .dhmenu > li > a { padding: 1.25em 0.9em; }
.dhmenu li > a:after { font: var(--fa-font-solid); content: '\f107'; font-size: 16px; margin-top: -2px; margin-left: 6px; } /* this adds an arrow to every link */
.dhmenu li > a:only-child:after { content: ''; } /* this removes the arrow when the link is the only child */
#mysticky-nav.wrapfixed ul li.menu-item li a { color: #698fb1 !important; }
#menu-item-235 { margin-right: 4em; }
/*#menu-item-236 > a:before { display: inline-block; content: url("/source/b27b2bc5a37fe8c72134835356461379/library-icon.svg"); height: 14px; width: 24px; position: absolute; left: -12px; top: 29px; }
#menu-item-276 > a:before { display: inline-block; content: url("/source/a9af4cd18909db82abdca9f27022ff10/dealer-icon.svg"); height: 14px; width: 14px; position: absolute; left: -2px; top: 28px; }
#menu-item-236 > a:after, #menu-item-276 > a:after { display: none; }*/
#menu-item-276 > a > img { height: 24px !important; width: 19px !important; padding-right: 2px; }

/* Sticky Header */

@media (min-width:782px) {

.myfixed .logo-container {
	height:20px;
	overflow:hidden;
	position:relative;
	display:inline-block;
	float:left;
}
.myfixed .logo-container a {
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	height:100%;
	overflow:hidden;
}
.myfixed .logo-container a img {
	position:absolute;
	bottom:0;
	left:0;
}

}
/* @media (min-width:782px) { .myfixed .logo-container { top: -2.1em; } }
@media (max-width:1300px) {	.myfixed .logo-container { top: -1.9em; } }
@media (max-width:1200px) {	.myfixed .logo-container { top: -1.7em; } }
@media (max-width:782px) {	.myfixed .logo-container { top: 0; } } */
@media (max-width:782px) {
	.wp-block-columns { grid-template-columns:1fr 1fr;}
}

.myfixed, .myfixed header { width:100%; }
.myfixed .dhlogomenu {
	display:inline-block;
}

.myfixed .dhlogomenu .dhmenu > li > a { padding: 0.2em 0.9em; }
#menu-item-236 > a { margin-right: 1em; }
#menu-item-276 > a { margin-right: 0; padding-right: 0 !important; }
.myfixed #menu-item-236 > a:before { top: 8px; }
.myfixed #menu-item-276 > a:before { top: 7px; }
/* #mysticky-nav .myfixed .logo-container { top: -2.1em; }
#mysticky-nav .myfixed .dhlogomenu .dhmenu > li > a { padding: 0.2em 0.9em; }
#menu-item-236 > a { margin-right: 1em; }
#menu-item-276 > a { margin-right: 0; padding-right: 0 !important; }
#mysticky-nav .myfixed #menu-item-236 > a:before { top: 8px; }
#mysticky-nav .myfixed #menu-item-276 > a:before { top: 7px; } */

@media (max-width: 1400px) and (min-width: 783px) { .myfixed .logo-container {height:16px;} }
@media (max-width:1150px) and (min-width:783px) {
	.myfixed .logo-container { height:13px; }
}


/* HOME */

/* Owners Group */
.owners-group { overflow: visible; }
.owners-group .wp-block-columns { position: absolute; margin-top: -220px; max-width: 1400px; }
.owners-group img { border: 1px solid #000; -webkit-box-shadow: 2px 2px 8px 2px rgba(0,0,0,0.2); box-shadow: 2px 2px 8px 2px rgba(0,0,0,0.2); }
.owners-group h1 { margin-bottom: 0; }
.owners-group h2 { margin-top: 0; }
.owners-group .wp-block-column:not(:first-child) { position: relative; }
.owners-group .wp-block-buttons { position: absolute; left: 0; right: 0; bottom: -125px; }

.owners-test { position: absolute; left: 0; right: 0; z-index: 2; }
.owners-test-bkgd { position: absolute; width: 100%; height: 360px; }

.owners-group-test-2 { position: relative; }
.owners-group-test-2 .wp-block-columns { position: absolute; margin: 0 auto; }

/* Pop-Up */
.pum-theme-280 .pum-container, .pum-theme-lightbox .pum-container { padding: 2em !important; border-radius: 0 !important; border-width: 2px !important; }

/* RV Type */
.rv-type-5th-wheel { position: relative; z-index: 2; }
.rv-type-text-box { position: absolute; margin-top: -180px; max-width: 900px; left: 0; right: 0; -webkit-box-shadow: 2px 2px 8px 2px rgba(0,0,0,0.1); box-shadow: 2px 2px 8px 2px rgba(0,0,0,0.1); }
.rv-type-text-box .wp-block-buttons { position: absolute; left: 0; right: 0; bottom: -28px; }

/* RV Model */
.home-model-z { padding: 0; }
.home-model-z .wp-block-cover__inner-container { padding: 0; }
.home-model-z .wp-block-columns { margin: 0; }
.home-model-z .wp-block-column:first-child { padding: 10.25em 4em; background-color: rgba(0,0,0,0.6); vertical-align: middle; }
.home-model-z p { line-height: 1.1; }

body > main > div > h2.has-text-align-center.has-gray-blue-color.has-text-color { margin-top: 0; }

.wp-block-gallery.has-nested-images figure.wp-block-image img { aspect-ratio: 1 / 1; }
.wp-block-gallery.has-nested-images figure.wp-block-image { flex-grow: 0; border: 2px solid #fff; /*-webkit-box-shadow: 3px 3px 3px 0px rgb(0 0 0 / 10%); box-shadow: 3px 3px 3px 0px rgb(0 0 0 / 10%);*/ }
#slb_viewer_wrap .slb_theme_slb_baseline .slb_container { border-radius: 0 !important; padding: 5px 15px !important; /*background-color: #000 !important;*/ }
/*#slb_viewer_wrap .slb_theme_slb_black .slb_group_status { margin-top: -16px !important; }*/
.slb_data_content { padding: 10px 0 15px !important; }
#slb_viewer_wrap .slb_theme_slb_black .slb_data_desc  { font-family: 'Open Sans', sans-serif; font-size: 1.2em; }
.slb_details { position:static !important; }
.slb_content { padding-top:36px !important; }
.slb_group_status { position:absolute !important; top:8px; left:16px; color: #000; }
.slb_data_desc { /*font-family:'Handlee'; font-weight:300;*/ font-size:1.4em; margin-top:0 !important; }
/*#slb_viewer_wrap .slb_theme_slb_default .slb_controls .slb_template_tag_ui { opacity: 0.7 !important; }
#slb_viewer_wrap .slb_theme_slb_default .slb_controls .slb_template_tag_ui:hover { opacity: 1 !important; }*/
#slb_viewer_wrap .slb_theme_slb_default .slb_controls { top: 4px !important; right: 0 !important; }

/* Callouts */
.home-3-callouts { overflow: visible; }
.home-3-callouts .wp-block-columns { position: absolute; margin-top: -300px; max-width: 1400px; z-index: 1; }
.home-3-callouts .wp-block-columns img { border: 2px solid #fff; }
.home-3-callouts .wp-block-column { position: relative; }
.home-3-callouts .wp-block-column .wp-block-buttons { position: absolute; left: 0; right: 0; bottom: -60px; }

/* Testimonials */
.home-testimonials h2 { margin-bottom: 0 !important; }
.home-testimonials h3 { margin-top: 0 !important; }

.strong-view.wpmtst-default.dark .wpmtst-testimonial-inner, .strong-view.wpmtst-default.dark .wpmtst-testimonial { border: none !important; }
.strong-view.wpmtst-default.slider-container.slider-adaptive:not(.slider-mode-horizontal) .wpmslider-viewport { border: none !important; overflow: visible !important; }

/* .strong-view.wpmtst-default .wpmtst-testimonial-image { position: absolute; margin-top: -160px !important; margin-bottom: 20px !important; max-width: 400px !important; rotate: -4deg; }
.strong-view.wpmtst-default .wpmtst-testimonial-image img { background: none !important; border: none !important; padding: 0 !important; -webkit-box-shadow: 2px 2px 8px 2px rgba(0,0,0,0.2); box-shadow: 2px 2px 8px 2px rgba(0,0,0,0.2);  } */

.strong-view.wpmtst-default .wpmtst-testimonial-image {  rotate: -4deg; max-width:30% !important; padding-right:5%; max-width:50% !important; }

@media (min-width:1000px) {
	.strong-view.wpmtst-default .wpmtst-testimonial-image {  position:relative; top:-120px; max-width:30% !important; padding-right:5% !important; }
	.strong-view.wpmtst-default .wpmtst-testimonial-image img { box-shadow: 2px 2px 8px 2px rgba(0,0,0,0.2);  }
}

/* .strong-view.wpmtst-default .wpmtst-testimonial-content p { margin-left: 36%; font-family: 'Caveat', sans-serif; font-size: 2em; line-height: 1.2; text-align: center; }
.strong-view.wpmtst-default .wpmtst-testimonial-field.testimonial-name { margin-left: 36%; font-family: 'Caveat', sans-serif; font-size: 2em; text-align: center; margin-top: 20px; } */

.strong-view.wpmtst-default .wpmtst-testimonial-content p { font-family: 'Handlee', sans-serif; font-size: 1.5em; line-height: 1.5; text-align: center; }
.strong-view.wpmtst-default .wpmtst-testimonial-field.testimonial-name { font-family: 'Handlee', sans-serif; font-size: 1.5em; text-align: center; margin-top: 20px; color: #999; }

/*.strong-view.wpmtst-default .wpmtst-testimonial-content p:last-of-type { margin-left: 36%; font-family: 'Caveat', sans-serif; font-size: 2em; line-height: 1.2; text-align: center; }*/

/* Dealers */
.home-local-dealers .wp-block-column { padding: 20px; background-color: #fff; -webkit-box-shadow: 2px 2px 8px 2px rgba(0,0,0,0.1); box-shadow: 2px 2px 8px 2px rgba(0,0,0,0.1); position: relative; }
.home-local-dealers .wp-block-column ul { margin-bottom: 40px; padding-left: 0; list-style-type: none; }
.home-local-dealers .wp-block-column ul li:nth-child(1):before { display: inline-block; content: '\f095'; font-family: 'Font Awesome 6 Free'; font-weight: 900; width: 20px; text-align: center; margin-right: 20px; color: #749fc5; }
.home-local-dealers .wp-block-column ul li:nth-child(2):before { display: inline-block; content: '\f3c5'; font-family: 'Font Awesome 6 Free'; font-weight: 900; width: 20px; text-align: center; margin-right: 20px; color: #749fc5; }
.home-local-dealers .wp-block-column ul li:nth-child(3):before { display: inline-block; content: '\f086'; font-family: 'Font Awesome 6 Free'; font-weight: 900; width: 20px; text-align: center; margin-right: 20px; color: #749fc5; }
.home-local-dealers .wp-block-column ul li:nth-child(4):before { display: inline-block; content: '\f0c1'; font-family: 'Font Awesome 6 Free'; font-weight: 900; width: 20px; text-align: center; margin-right: 20px; color: #749fc5; }
.home-local-dealers .wp-block-column .wp-block-buttons { position: absolute; left: 0; right: 0; bottom: -28px; }

/* Search */
.wp-block-search { display: flex; align-items: center; justify-content: center; }
.wp-block-search__label { width: 200px; font-size: 30px; font-weight: 900; color: #fff; margin-right: 20px; }
.wp-block-search__inside-wrapper { width: 50%; max-width: 50%; }
.wp-block-search__input { padding: 1em; border: none !important; border-radius: 0; background-color: #fff; -webkit-appearance: auto; }
.wp-block-search__button { margin-left: -20px; background-color: #fff !important; border: none !important; }
.wp-block-search__button svg { min-width: 3em; min-height: 3em; fill: #777; }
.site-search .wp-block-image { position: absolute; left: 0; right: 0; bottom: -5px; }


/* INNER PAGES */

/* Contact */
ul.contact-info-inline-icons { margin-bottom: 40px; padding-left: 0; list-style-type: none; }
ul.contact-info-inline-icons li:nth-child(1):before { display: inline-block; content: '\f095'; font-family: 'Font Awesome 6 Free'; font-weight: 900; width: 20px; text-align: center; margin-right: 10px; color: #749fc5; }


/* MODELS */

/* Model Subnav */
.model-subnav { padding: 0 12px; white-space:nowrap; }
.model-subnav .wp-block-columns { margin-bottom: 0; margin-top: 0; display:grid; grid-template-columns:calc(100% - 160px) 160px; gap:0; }
.model-subnav .wp-block-column:nth-of-type(1) { display: flex; text-align: left; }
.model-subnav .wp-block-column:nth-of-type(2) { position: relative; }
.model-subnav .wp-block-column p { margin: 0.5em 0; }
.model-subnav .wp-block-column ul { list-style-type: none; display:flex; flex-wrap:wrap; padding-left: 0; margin: 0.5em 1em; }
.model-subnav ul > li { white-space:nowrap; }
.model-subnav ul > li > a, :where(.editor-styles-wrapper) .model-subnav ul > li a { padding-left: 50px; text-decoration: none; color: #777; }
.model-subnav ul > li > a:hover, :where(.editor-styles-wrapper) .model-subnav ul > li a:hover { color: #000; }
.model-subnav .wp-block-buttons { position: absolute; right: 0; top: -6px; margin-top:0; margin-bottom:0;}
.model-subnav .wp-block-button__link { border: 2px solid #fff; }
.sticky-block-wrapper { width: 100%; max-width: 100%; padding: 0; }
.wp-block-senff-sticky-block { left: 0 !important; }

@media ( max-width:1000px ) {
	.model-subnav .wp-block-columns { grid-template-columns:1fr; justify-items:center; }
	.model-subnav .wp-block-buttons { position:static; padding-bottom:12px; }
	.model-subnav ul > li > a, :where(.editor-styles-wrapper) .model-subnav ul > li a { padding-left:20px; }
}
@media (max-width:782px) {
	.model-subnav select { height:30px; }
	.model-subnav .wp-block-column:nth-child(1) { padding-top:8px; }
	.model-subnav .wp-block-columns { grid-template-columns:calc(100% - 142px) 142px; justify-items:left; }
	.model-subnav .wp-block-buttons { padding-bottom:0; }
}

/* Featured Specs */
.featured-specs { -webkit-box-shadow: 2px 2px 8px 2px rgba(0,0,0,0.2); box-shadow: 2px 2px 8px 2px rgba(0,0,0,0.2); }
.featured-specs .wp-block-columns { margin-bottom: 0; }

/* Video Callout */
.model-video-callout{min-height:360px; aspect-ratio:unset;overflow: visible;}
.model-video-callout .wp-block-columns { position: absolute; margin-top: -235px; max-width: 100%; width: 1400px; padding-left:14px; padding-right:14px; }
.model-video-callout .wp-block-embed-youtube { margin-top: 10px; border: 1px solid #000; -webkit-box-shadow: 2px 2px 8px 2px rgba(0,0,0,0.2); box-shadow: 2px 2px 8px 2px rgba(0,0,0,0.2); }
.model-video-callout h1, .model-video-callout h3 { margin-top: -20px; margin-bottom: 20px; line-height: 1 !important; font-size: 4em; font-weight:800; }
.model-video-callout p { margin-top: 0; font-size: 1.45em; font-weight: 800; color: var(--wp--preset--color--light-blue); line-height: 1.2em; }

/* Accordion Block */
.wp-block-aab-accordion-block { padding: 0; border-top: 1px solid #999 !important; border-right: 0 !important; border-bottom: 1px solid #999 !important; border-left: 0 !important; border-radius: 0 !important; }
.wp-block-aab-accordion-block .wp-block-aab-accordion-block{}

/* Standards & Options */
.standards-and-options-header { padding: 0; margin: 0 auto !important; white-space:nowrap; }
.standards-and-options-header .wp-block-column { margin: 0; }
.standards-and-options-header img { margin-left: 20px; }

.standards-options-legend, .standards-options-legend-model-z { display: flex; justify-content: right; list-style-type: none; padding-left: 0 !important; }
.standards-options-legend li, .standards-options-legend-model-z li { margin-left: 30px; font-size: 0.8em; }

.standards-options-legend-model-z li { white-space: nowrap; }
.standards-options-legend-model-z li:nth-of-type(1):before { content: url("/source/1d091783e58839f5edc6bd08d237511d/standard-icon.svg"); display: inline-block; position: relative; width: 18px; height: 18px; top: 4px; margin-right: 5px; }
.standards-options-legend-model-z li:nth-of-type(2):before { content: url("/source/0c3b6c971ccb23e107523dbeea809115/options-icon.svg"); display: inline-block; position: relative; width: 18px; height: 18px; top: 4px; margin-right: 5px; }
.standards-options-legend-model-z li:nth-of-type(3):before { content: url("/source/fa5ea551ac6a04c00b07d5ccde5fd086/options-premium-build-icon.svg"); display: inline-block; position: relative; width: 18px; height: 18px; top: 4px; margin-right: 5px; }
.standards-options-legend-model-z li:nth-of-type(4):before { content: url("/source/ca10620c6ea07f5d6666c8d83e5aadbc/SO-Info-Icon.svg"); display: inline-block; position: relative; width: 18px; height: 18px; top: 4px; margin-right: 5px; }
.standards-options-legend-model-z li:nth-of-type(5):before { content: ''; background: url("/source/f86d373e79404e39d37b1daa491499e3/SO-Hot-Feature-Icon-Round.png") no-repeat; display: inline-block; position: relative; background-size: 18px 18px; width: 18px; height: 18px; top: 4px; margin-right: 5px; }


.standards-options-legend li:nth-of-type(1):before { content: url("/source/1d091783e58839f5edc6bd08d237511d/standard-icon.svg"); display: inline-block; position: relative; width: 18px; height: 18px; top: 4px; margin-right: 5px; }
.standards-options-legend li:nth-of-type(2):before { content: url("/source/0c3b6c971ccb23e107523dbeea809115/options-icon.svg"); display: inline-block; position: relative; width: 18px; height: 18px; top: 4px; margin-right: 5px; }
.standards-options-legend li:nth-of-type(3):before { content: url("/source/fa5ea551ac6a04c00b07d5ccde5fd086/options-premium-build-icon.svg"); display: inline-block; position: relative; width: 18px; height: 18px; top: 4px; margin-right: 5px; }
.standards-options-legend li:nth-of-type(4):before { content: url("/source/ca10620c6ea07f5d6666c8d83e5aadbc/SO-Info-Icon.svg"); display: inline-block; position: relative; width: 18px; height: 18px; top: 4px; margin-right: 5px; }
.standards-options-legend li:nth-of-type(5):before { content: ''; background: url("/source/f86d373e79404e39d37b1daa491499e3/SO-Hot-Feature-Icon-Round.png") no-repeat; display: inline-block; position: relative; background-size: 18px 18px; width: 18px; height: 18px; top: 4px; margin-right: 5px; }


.paragraph-inline-image { line-height: 1.1; }
.standards-and-options-table td { border: none; padding: 0.25em; line-height: 1.1; }
.standards-and-options-table td:nth-of-type(1) { width: 20px; vertical-align: top; }
.standards-and-options-table td:nth-of-type(1) > img { width: 15px !important; }
.standards-and-options-table td:nth-of-type(2) > img { margin-left: 5px; }

ul.standards-and-options-list { list-style-type: none; padding-left: 0.5em !important; }
ul.standards-and-options-list li { line-height: 1; margin-bottom: 15px; }
ul.standards-and-options-list li > img { margin-right: 10px; }
ul.standards-and-options-list li ul { margin-top: 10px; list-style-type: none; padding-left: 0; }


ul.standards-and-options-list li { padding-left:26px; position:relative; font-size:17px; }
ul.standards-and-options-list li > img:nth-child(1) { margin:0; position:absolute; left:0; top:1px; }


.featured-specs .wp-block-columns { display:grid; grid-template-columns:1fr 1fr 1fr 1fr 1fr; gap:24px; padding:0 12px; /*max-width: 1080px; margin-left: auto; margin-right: auto;*/ }
@media (max-width:1000px) {
	.featured-specs .wp-block-columns { grid-template-columns:1fr 1fr; /*gap:0; /*padding:0;*/ }
	.featured-specs .wp-block-columns p { font-size:1em; }
}
/*@media (max-width:650px) {
	.featured-specs .wp-block-columns { grid-template-columns:1fr 1fr; }
}*/

/* Specifications */
.specs-table td:nth-of-type(1) { width: 65%; padding-right: 2em; }
.specs-table td:nth-of-type(2) { width: 35%; }

/* Blog & Search Results */
#searchform { margin-bottom: 3em; }
.blog .dhflex-wrap, .single-post .dhflex-wrap, .search-results .entry-content { padding: 3em 0 0; }
.blog .blog-page-nav, .search-results .entry-content .blog-page-nav { margin: 6em 0 3em; text-align: center; }
.blog .blog-page-nav .page-numbers, .search-results .entry-content .blog-page-nav .page-numbers.current { display: inline-block; padding: 5px 10px; margin: 0 2px 0 0; border: 1px solid #ddd; line-height: 1; text-decoration: none; font-weight: 300; }
.blog .blog-page-nav .page-numbers.current, .blog .blog-page-nav a.page-numbers:hover, .search-results .entry-content .blog-page-nav a.page-numbers.current:hover { background: #f7f7f7; }

.post-preview .preview-image { float: right; margin-right: 0; margin-left: 2%; }
.post-preview .preview-image + h3,
.post-preview .preview-image + h3 + .excerpt { margin-left: 0; }


/* Footer */
.social-footer { background-color: #000; color: #fff; padding: 1em 14px; }
.social-footer > .social-container { text-align:center; }
.social-footer > .social-container > span { white-space:nowrap; display:inline-block; margin:12px 0; }

.social-footer > ul { display: flex; justify-content: center; list-style-type: none; padding-left: 0; }

.social-footer > ul > a > li,
.social-footer > .social-container  a > span { margin: 12px; }
.social-footer > ul > a > li > i,
.social-footer > .social-container  a > span > i , .social-footer > .social-container img { font-size: 36px; opacity: 0.7 }
.social-footer > ul > a:hover > li > i,
.social-footer > .social-container  a:hover > span > i, .social-footer > .social-container img:hover { opacity: 1; }

footer.footer h2 { font-size: 1.3em; font-weight: 600; }

/* Post Footer */
footer.postfooter .dhwidget { float: none; }
footer.postfooter .dhwidget:last-of-type { text-align: center; }
#block-4 { font-size: 16px; }
#block-5 { max-width: 75%; margin: 20px auto; }



/* Normal Menu Styles */
/* 782 based on WP mobile menu flip */
@media (min-width: 783px) {

}

/* adjust padding at certain sizes so menu doesn't crowd logo - might have to do this at a few different breakpoints */
/* works in conjunction with .logo-container {width} to ensure menu and logo don't overlap */
@media (max-width: 1400px) and (min-width: 783px) { .dhlogomenu .dhmenu > li > a { padding: 1.8em .7em; font-size: 1.1em !important; } }
@media (max-width: 1200px) and (min-width: 783px) { .dhlogomenu .dhmenu > li > a { padding: 1.6em .4em; padding-left:.4em !important; padding-right:.4em !important; } .owners-group .wp-block-columns { position: relative; margin-top: 0; }
	.owners-group .wp-block-buttons { position: relative; bottom: 0; } }

@media (max-width: 1120px) and (min-width: 783px) { .dhlogomenu .dhmenu > li > a { padding: 1.6em .4em; font-size:1.0em; } }
@media (max-width: 1000px) and (min-width: 783px) { .dhlogomenu .dhmenu > li > a { font-size: 0.9em !important; } }


@media (max-width: 960px) {

	.wp-block-cover .wp-block-cover__inner-container { padding-left: 14px; padding-right: 14px; max-width: calc(100% - 28px);}

	.home-model-z .wp-block-column:first-child { padding-left: 1.5em; padding-right: 1.5em; }
	/* .strong-view.wpmtst-default .wpmtst-testimonial-image { max-width: 200px !important; margin-top: 0 !important; } */
	.home-3-callouts .wp-block-columns { position: relative; margin-top: 0; }
	.home-testimonials .wp-block-column:nth-of-type(1) { display: none; }
	.home-testimonials .wp-block-column:nth-of-type(2) { flex-basis: 100% !important; }
	/*.model-subnav { display: none; }*/
	.model-video-callout .wp-block-columns { position: relative; margin-top: 0; width: auto; }
	.model-video-callout h1 { margin-top: 30px; }

	.standards-and-options-header { gap: 0 !important; padding-left: 14px; padding-right: 14px; white-space: normal; }
	.standards-options-legend { padding-left: 0 !important; justify-content: center; display: flex; justify-content: space-between; }
	.standards-options-legend li { text-align: center; margin: 0; }
	.standards-options-legend li:before { display: block !important; margin: 0 auto 10px !important; }


}


/* 782 based on WP mobile menu flip */
@media (max-width: 782px) {

	.brinkley-title { font-size: 2.5em !important; letter-spacing: -5px; }
	.brinkley-teko { font-size: 3em !important; }
	.center-text { text-align: center !important; }

	.logo-container, #mysticky-nav .myfixed .logo-container { top: 0em; }
	.logo-container { height: 40px; }
	.logo-container img { display: none; }
	.logo-container a:before { content: ""; display: block; position: absolute; top: 26px; left: 20px; background-image: url("/source/61a25065786e9426c321e6cfbc61ac74/Brinkley-Name-White-Logo.svg"); width: 200px; height: 15px; background-size: 100%; background-repeat: no-repeat; }
	.dhlogomenu .dhmenu > li > a { padding: 0.5em; }
	#menu-item-235 { margin-right: 0; }

	.home > main > div > div:nth-child(2) { display: none; }

	.owners-group .wp-block-columns { gap: 0 !important; position: relative; margin: 0; }
	.owners-group h2 { margin-bottom: 60px; }
	.owners-group .wp-block-buttons { bottom: -44px; }

	.home-model-z { min-height: 0 !important; }
	.home-model-z .wp-block-columns { gap: 0 !important; }

	.home-3-callouts .wp-block-cover__inner-container { padding-left: 14px; padding-right: 14px; }
	.home-3-callouts .wp-block-columns { position: relative; margin-top: 0; }
	.home-3-callouts .wp-block-column .wp-block-buttons { position: relative; bottom: 0; }
	.home-3-callouts .wp-block-columns img { width: 100%; }

	.model-video-callout .wp-block-columns { gap: 0 !important; position: relative; margin: 0; }
	.model-video-callout h2 { margin-bottom: 60px; }

	.wp-block-aab-accordion-block:not(.wp-block-aab-accordion-block .wp-block-aab-accordion-block) { margin-left: 14px; margin-right: 14px; }
	.wp-block-aab-accordion-block .aab__accordion_body, .wp-block-aab-accordion-block .aab__accordion_head{padding-left: 10px; padding-right: 10px;}


}


@media (max-width: 600px) {

	.brinkley-title { font-size: 2em !important; letter-spacing: -5px; }
	.brinkley-teko { font-size: 2.75em !important; }
	h1 { font-size: 3em !important; }
	.wp-block-spacer { height: 40px !important; }
	/*.home > main > div > div:nth-child(9) { height: 80px !important; }*/

	#menu-item-235 { margin-right: inherit; }
	#menu-item-236 > a:before { display: none; }
	#menu-item-237 > a:before { display: none; }

	.home > main > div > h2:nth-child(6) { font-size: 40px !important; }

	.home-model-z .wp-block-column:first-child { padding: 2em 4em; }

	.social-footer > ul { flex-wrap: wrap; }

	.home-testimonials .wp-block-column:nth-of-type(1) { display: block; }
	body > main > div > div.wp-block-cover.alignfull.home-testimonials > div > div.is-layout-flex.wp-container-19.wp-block-columns > div:nth-child(2) > h2:nth-child(1) { font-size: 40px !important; }
	/* .strong-view.wpmtst-default .wpmtst-testimonial-image { position: relative; margin-top: 0 !important; max-width: 400px !important; rotate: -4deg; }
	.strong-view.wpmtst-default .wpmtst-testimonial-content p:last-of-type { margin-left: 0; }
	.strong-view.wpmtst-default .wpmtst-testimonial-field.testimonial-name { margin-left: 0; } */

	.wp-block-search { flex-wrap: wrap; }
	.wp-block-search__inside-wrapper { width: 90%; max-width: 90%; }

	/*.model-subnav .wp-block-columns { justify-items: center; }*/
	.home > main > div > figure > img,
	.postid-249 .wp-block-image.alignfull img:first-child,
	.model-hero img:first-child { height: 200px !important; object-fit: cover !important; }
	.postid-1963 .wp-block-image.alignfull img:first-child { height: 200px !important; object-fit: cover; }

	.wp-block-media-text.is-stacked-on-mobile .wp-block-media-text__media,
	.wp-block-media-text.is-stacked-on-mobile .wp-block-media-text__content { text-align: center; }
	.wp-block-media-text__media img { width: 40%; height: 60px; }

	.standards-and-options-header p { text-align: center; }
	.standards-options-legend { justify-content: center; flex-wrap: wrap; }
	.standards-options-legend li { width: 50%; margin-top: 10px; margin-bottom: 10px; }

	/* Just nested accordions */
	.wp-block-aab-accordion-block .wp-block-aab-accordion-block .aab__accordion_body, .wp-block-aab-accordion-block .wp-block-aab-accordion-block .aab__accordion_head{padding-left: 10px; padding-right: 5px;}
	.wp-block-aab-accordion-block:not(.wp-block-aab-accordion-block .wp-block-aab-accordion-block) { margin-left: 8px; margin-right: 8px; }
}

.model-subnav + .sticky-block-wrapper {
	display:none;
}
.model-subnav {
	padding:0 14px !important;
}
.model-subnav select { display:none; margin:8px 0 8px 24px; }
@media (max-width:782px) {
	.model-subnav select { display:inline-block; }
	.model-subnav ul { display:none !important; }
}

.dhportal-dealer-info > div:not(.dhportal-dealer-info-window-nocontact):nth-child(2),
.dhportal-dealer-info-window > div:not(.dhportal-dealer-info-window-nocontact):nth-child(2) {
	display:none;
}
.dhportal-dealer-info > div:nth-child(5),
.dhportal-dealer-info-window > div:nth-child(5) {
	display:none;
}
#dhportal-dealer-form > div:nth-child(2) {
	margin-top:8px;
}

@media (max-width:420px) {
	.submenu-sticky .wp-block-column:nth-child(1) {
		padding-top:4px;
	}
	.submenu-sticky .wp-block-column:nth-child(1) > p,
	.submenu-sticky .wp-block-column:nth-child(1) > select {
		margin:0;
	}
	.submenu-sticky .wp-block-column:nth-child(1) {
		display:grid;
		grid-template-columns:1fr;
	}
	.submenu-sticky .wp-block-buttons {
		margin-top:4px;
	}
}

#dhportal-dealer-list::after {
	content:var(--dealer-results-text, "Nearest Three Dealers") !important;
}

body ul {
	list-style: disc;
	list-style-type: disc;
}
body ol {
	list-style: decimal;
	list-style-type: decimal;
}

/* Inline images in ninja tables are no long inline. Not sure why, but this fixes it. */
.ninja_table_wrapper > table tbody > tr > td > img {
	display: inline-block;
}
.ninja_table_wrapper > table tbody > tr > td > a {
	display: inline-block;
}

/* Fixes for Gravity Forms */
.gform_wrapper.gravity-theme input[type=color],
.gform_wrapper.gravity-theme input[type=date],
.gform_wrapper.gravity-theme input[type=datetime-local],
.gform_wrapper.gravity-theme input[type=datetime],
.gform_wrapper.gravity-theme input[type=email],
.gform_wrapper.gravity-theme input[type=month],
.gform_wrapper.gravity-theme input[type=number],
.gform_wrapper.gravity-theme input[type=password],
.gform_wrapper.gravity-theme input[type=search],
.gform_wrapper.gravity-theme input[type=tel],
.gform_wrapper.gravity-theme input[type=text],
.gform_wrapper.gravity-theme input[type=time],
.gform_wrapper.gravity-theme input[type=url],
.gform_wrapper.gravity-theme input[type=week],
.gform_wrapper.gravity-theme select,
.gform_wrapper.gravity-theme textarea {
	border: 1px solid rgba(0,0,0,0.5);
}

/* Footer social fix */
.social-footer > .social-container {
	margin-top: 20px;
}
.social-footer > .social-container a > span {
	margin: 0;
}
.social-footer .social-container > span {
	display: grid;
	width: auto;
	grid-template-columns: repeat(8, 40px);
	align-items: center;
	justify-items: center;
	align-content: center;
	justify-content: center;
	text-align: center;
	column-gap: 8px;
	row-gap: 18px;
}
@media screen and (max-width: 600px) {
	.social-footer .social-container > span {
		grid-template-columns: repeat(4, 40px);
	}
}
.social-footer .social-container span a {
	display: inline-grid;
	/* width: 40px;
	height: 40px;
	align-items: center;
	justify-items: center;
	align-content: center;
	justify-content: center;
	text-align: center; */
}
.social-footer .social-container span a > img {
	width: 32px;
	height: auto;
}

/* Mobile menu patch */
@media screen and (max-width: 782px) {
    body .dhmenu.expanded {
        /*top: 31px;*/
    }
}

/* Site search patch */
/* body .wp-block-cover.site-search .wp-block-cover__inner-container {
	position: static !important;
} */

.site-search::after {
	content: "";
	background: url("/source/0e54cbf25c2f74c92b7e05deeea0460c/brinkley-icon.svg") no-repeat;
	width: 230px;
	height: 75px;
	bottom: -2px;
	left: calc(50% - 115px);
	position: absolute;
	z-index: 2;
}

.entry-content > .ninja_table_wrapper {padding-left:0;padding-right:0;}
.entry-content .brinkley-entry-content{margin-left:0;margin-right:0;padding-left: 14px;padding-right: 14px;}
.entry-content .no-horiz-padding{padding-left:0;padding-right:0;}
#gform_confirmation_wrapper_31{margin: 1.5em 0;max-width: 100%;padding-left: 0;padding-right: 0;}
.dev-log{overflow-x: auto;}
.brinkley-embed-no-min{min-width: 10px!important;}
.brinkley-fp-card-text-3-lines{min-height: 81px;}
.brinkley-no-margin-top{margin-top:0!important;}
.wp-block-group.alignfull > .wp-block-group__inner-container, .wp-block[data-align="full"] > .wp-block-group > .wp-block-group__inner-container{max-width:100%;}
brinkley-fp-h2{	font-family: "Teko", sans-serif; line-height: 1.1; font-weight: 400;}
.service-campaign-warning{border: 1px solid red;background: #ffe8e8;padding:15px;margin-top:10px;margin-bottom:10px;}


/*
2026-02-09 JCW: I removed this style because it was causing <p> tags to not have margin like the frontend. I'm not
exactly sure why I put this here in the first place, but I know it was when I updated the admin styles so the block
editor would look like the frontend

html :where(.editor-styles-wrapper) :where(.wp-block) {margin-top: 0; margin-bottom: 0;}
*/
:where(.editor-styles-wrapper) .is-layout-flex > .wp-block {margin:0;}
html :where(.editor-styles-wrapper) :where(.wp-block-columns) {margin-top: unset; margin-left: unset; margin-right: unset;margin-bottom: 1.75em;}
:where(.editor-styles-wrapper) .wp-block-spacer {margin:0;}
:where(.editor-styles-wrapper) .wp-block.block-library-block__reusable-block-container{max-width: unset;}
